body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style-1 {
	border-color:#00a79d;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:13px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.title- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:25px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
p.Normal {
	-epub-ruby-position:over;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.15;
	margin-bottom:10px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.annotation-reference {
	color:#000000;
	font-size:8px;
}
td.cell-style-override-1 {
	padding-left:3px;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-3 {
	text-align:left;
}
p.para-style-override-4 {
	-epub-hyphens:none;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-5 {
	-epub-hyphens:none;
}
p.para-style-override-6 {
	-epub-hyphens:none;
	font-size:10px;
}
p.para-style-override-7 {
	-epub-hyphens:none;
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
p.para-style-override-8 {
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-9 {
	font-size:10px;
}
p.para-style-override-10 {
	-epub-hyphens:none;
	font-size:13px;
}
p.para-style-override-11 {
	-epub-hyphens:none;
	font-size:9px;
}
p.para-style-override-12 {
	font-size:8px;
}
p.para-style-override-13 {
	-epub-hyphens:none;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-variant:small-caps;
}
span.char-style-override-3 {
	font-size:8px;
	font-variant:small-caps;
	vertical-align:super;
}
span.char-style-override-4 {
	font-size:7px;
	vertical-align:super;
}
span.char-style-override-5 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-6 {
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-7 {
	color:#ff0000;
}
span.char-style-override-8 {
	color:#7f3f98;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-9 {
	text-decoration:underline;
}
span.char-style-override-10 {
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-11 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-13 {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-14 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-15 {
	font-size:11px;
}
span.char-style-override-16 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-17 {
	color:#ff0000;
	font-style:normal;
	font-weight:bold;
}
img.frame-1 {
	height:337px;
	width:254px;
}
img.frame-2 {
	height:188px;
	width:190px;
}
img.frame-3 {
	height:204px;
	width:255px;
}
img.frame-4 {
	height:338px;
	width:255px;
}
img.frame-5 {
	height:340px;
	width:255px;
}
img.frame-6 {
	height:231px;
	width:209px;
}
img.frame-7 {
	height:270px;
	width:211px;
}
img.frame-8 {
	height:334px;
	width:255px;
}
col.Row-Column-9 {
	width:96px;
}
col.Row-Column-10 {
	width:55px;
}
col.Row-Column-11 {
	width:54px;
}
col.Row-Column-12 {
	width:48px;
}
tr.Row-Column-13 {
	background-color:#a1d1f0;
	min-height:15px;
}
tr.Row-Column-14 {
	background-color:#d8eaf8;
	min-height:15px;
}
img.frame-15 {
	height:170px;
	width:256px;
}
img.frame-16 {
	height:179px;
	width:254px;
}
img.frame-17 {
	height:192px;
	width:255px;
}
img.frame-18 {
	height:198px;
	width:255px;
}
img.frame-19 {
	height:187px;
	width:255px;
}
img.frame-20 {
	height:223px;
	width:254px;
}
img.frame-21 {
	height:184px;
	width:254px;
}
img.frame-22 {
	height:201px;
	width:254px;
}
img.frame-23 {
	height:180px;
	width:253px;
}
img.frame-24 {
	height:199px;
	width:254px;
}
img.frame-25 {
	height:190px;
	width:254px;
}
img.frame-26 {
	height:197px;
	width:254px;
}
img.frame-27 {
	height:165px;
	width:254px;
}
img.frame-28 {
	height:200px;
	width:254px;
}
img.frame-29 {
	height:163px;
	width:253px;
}
img.frame-30 {
	height:189px;
	width:255px;
}
img.frame-31 {
	height:176px;
	width:255px;
}
img.frame-32 {
	height:184px;
	width:255px;
}
img.frame-33 {
	height:205px;
	width:255px;
}
img.frame-34 {
	height:197px;
	width:255px;
}
img.frame-35 {
	height:191px;
	width:254px;
}
img.frame-36 {
	height:186px;
	width:254px;
}
img.frame-37 {
	height:188px;
	width:254px;
}
img.frame-38 {
	height:216px;
	width:254px;
}
a { text-decoration: none !important; }